Jump to content

Psssst. We thought it'd be fun to share the winter-defying warmth of our meltingly cute snowman, so we stuck him on a t-shirt!

Want one? You can order this limited edition shirt now at Spreadshirt (US), or Redbubble

TMackk

Help! Please!

Recommended Posts

I keep getting the error that GTA wont run and I need to reboot, or reinstall the game and stuff like that. The game was just working before I installed LSPDFR. Someone please help me because I'm getting pissed off and just wanna arrest some ppls.

Share this post


Link to post
Share on other sites

Hello there - Welcome, and thanks for trying out LSPDFR. We require all members to read the provided ReadMe and User Documentation before getting support. Please keep in mind that this is a beta version of LSPDFR - we cannot guarantee that all issues have been resolved. 

You can find the user manual in your LSPDFR Download folder. If you still have questions after reading the User Documentation, review the LSPDFR FAQ; http://www.lcpdfr.com/forums/topic/51162-lspdfr-frequently-asked-questions/. 

Ensure you have a folder titled "LSPDFR" and "plugins" in your root directory. 

  • The plugins folder should contain the following; 
    • LSPD First Response.dll
    • A folder titled "LSPDFR"

Ensure that you are running a supported version of LSPDFR. As of 2016-02-22 ONLY LSPDFR 0.3.1 is supported.

Make sure you have the latest version of the RagePluginHook (LSPDFR 0.3.1 ONLY includes RPH 36): http://ragepluginhook.net/ 

Please do so now and return to this topic when this is done and do the following;

  • Give a clear, detailed description of the problem.
  • Explain any circumstances surrounding the problem.
  • State what solutions you have tried.
  • State which version of the game you're using (Steam or Retail)
  • Post the RagePluginHook.log in a spoiler tag (Please be courteous and only include the relevant information).
  • Include as much information as possible.
  • Post your system specifications. You need to meet the required system specifications for the mod to work properly. 
  • Post what other mods you are using. 
  • Post a screenshot of your GTA V Game directory. 
  • Ensure that you are using up to date versions of every LSPDFR dependency and LSPDFR itself.
  • Install these: https://www.microsoft.com/en-us/download/details.aspx?id=30653 , https://www.microsoft.com/en-us/download/details.aspx?id=30679 
  • Make sure that the RPH and the plugin itself is loaded. 

 Failure to follow these instructions may result in topic closure. 

Share this post


Link to post
Share on other sites

I have both folders and the LSPD first response.dll but I don't have a folder named LSPDFR in my PLUGINS folder. I had to download a new ragehook and it asked to overwrite the files in my directory so.

Share this post


Link to post
Share on other sites

Hi, i had this problem before, what i did was completely removing gtav from my system along with all the LSPDFR files, then reinstall the game again and LSPDFR,good luck mate

Edited by darasta90

Share this post


Link to post
Share on other sites

If your GTA V still works normally, you do not need to reinstall it.  Just redownload LSPDFR, Scripthook V, and Rage (then install them in that order).

Share this post


Link to post
Share on other sites

Do I have to delete LSPDFR and all that first? Also, ragehook said it backed up my game, can I Use them files?

Share this post


Link to post
Share on other sites
7 hours ago, TMackk said:

So what do I do?

 

14 hours ago, Iggy Fresh said:

If your GTA V still works normally, you do not need to reinstall it.  Just redownload LSPDFR, Scripthook V, and Rage (then install them in that order).

 

Share this post


Link to post
Share on other sites

can you run the game ( without lspdfr ) ? if so, then you only need to reinstall the lspdfr, but if you cant run it then you need to reinstall the whole game. i did that and it worked for me before.

from what i see you have a corrupted game files as the error says, then i believe you gonna have to completely remove the game ( inclouding lspdfr files ) and then reinstall it again and when you do that, try to install the lspdfr, ( make sure you follow the instruction they provided in the read me.txt ).

you can also check youtube for the step by step instruction on how to install the lspdfr without breaking your game files.

Share this post


Link to post
Share on other sites

@TMackk    I had the same error...HOW TO FIX IT:

You are only getting that error if you are using openIV most of the time, WHY?...Make sure that you have installed the two scripts or MSI's that you need to install with openIV in your GTA5 folder, or the orror message will pop up. ( this is as much as I can help you cuz I had the same error...)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×